## ruby-mustermann-grape 1.0.0

=== debian/changelog ===
ruby-mustermann-grape (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #867002)

 -- Pirate Praveen <praveen@debian.org>  Mon, 03 Jul 2017 16:33:43 +0530
