=== debian/control ===
Source: ruby-mustermann-grape
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-mustermann (>= 1.0.0),
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mustermann-grape.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mustermann-grape.git
Homepage: https://github.com/ruby-grape/mustermann-grape
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-mustermann-grape
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-mustermann (>= 1.0.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Grape syntax for Mustermann
 This library implements the `grape` pattern type for Mustermann.
 .
 mustermann is a library implementing patterns that behave like regular
 expressions.
