## ruby-mustermann-grape 1.0.1

=== debian/changelog ===
ruby-mustermann-grape (1.0.1-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers to use salsa repository.

  [ Antonio Terceiro ]
  * New upstream version 1.0.1
  * Refresh packaging files with dh-make-ruby

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 07 Apr 2020 20:53:10 -0300
