=== debian/control ===
Source: ruby-mustermann-grape
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-mustermann (>= 1.0.0),
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mustermann-grape.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mustermann-grape
Homepage: https://github.com/ruby-grape/mustermann-grape
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-mustermann-grape
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Grape syntax for Mustermann
 This library implements the `grape` pattern type for Mustermann.
 .
 mustermann is a library implementing patterns that behave like regular
 expressions.
