=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: ruby-mustermann-grape
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
-               ruby-mustermann (>= 1.0.0),
+               ruby-mustermann,
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mustermann-grape.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mustermann-grape
 Homepage: https://github.com/ruby-grape/mustermann-grape
